/* Custom CSS */


/* Example: Override main section background color. */


/* body .jupiterx-main {
    background-color: gray;
} */

@media screen and (max-width: 768px) {
    .raven-nav-menu-full-screen {
        justify-content: flex-start;
    }
    .raven-nav-menu-full-screen .raven-nav-menu li.menu-item>a.raven-link-item .sub-arrow {
        margin-left: 15px;
    }
    .no-parallax-mobile .raven-image {
        transform: none !important;
    }
    .elementor-1964 .elementor-element.elementor-element-84b6da5 .jet-images-layout__image-instance,
    .elementor-1964 .elementor-element.elementor-element-12ffcfa .jet-images-layout__image-instance {
        height: auto !important;
    }
    [data-widget_type="jet-images-layout.default"] .col-mob-3 {
        max-width: 100% !important;
        flex: auto !important;
    }
    .raven-nav-menu-full-screen {
        justify-content: flex-start;
    }
}


/*Inicio Imoveis*/

@media screen and (max-width: 767px) {
    .results {
        margin-top: 15px !important;
        padding-top: 20px;
        border-top: 1px solid #ccc;
    }
}

.results {
    margin-top: 12px;
}

.filters .title {
    font-size: 25px;
    color: #07204f;
    margin-bottom: 0;
}

.filters .subtitle {
    font-size: 18px;
    color: #cc9f53;
    margin-bottom: 15px;
    margin-top: 30px;
}

input[type=radio] {
    -webkit-appearance: button;
    background: url(img/radio_unchecked.png) no-repeat;
    background-position: 1px 0;
    /* white-space: nowrap; */
    /* overflow: hidden; */
    width: 15px;
    height: 15px;
    outline: none;
    margin: 5px 5px 0 0;
    float: left;
}

input[type=checkbox] {
    appearance: button;
    -moz-appearance: button;
    -webkit-appearance: button;
    background: url(img/unchecked.png) no-repeat;
    width: 16px;
    height: 13px;
    outline: none;
}

.filters select,
.filters input[type=text] {
    width: 100%;
    border: solid 1px rgb(133, 133, 133) !important;
    background: none;
    color: #858585 !important;
}

.filters select {
    height: 35px;
    padding-left: 5px;
}

.filters .subtitle .trigger {
    float: right;
    width: 13px;
    height: 13px;
    margin-top: 5px;
    cursor: pointer;
    background: url(img/menos.jpg) no-repeat;
}

.result_list .property_info,
.result_list .title,
.result_list .subtitle,
.result_list .subtitle,
.result_list .price {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.result_list .ctn_thumb a img {
    height: auto;
    width: 100%;
    max-width: 100%
}

ul.result_list li {
    margin-bottom: 30px;
    min-height: 300px;
    list-style: none;
    padding: 0;
}

.result_list .ctn_thumb {
    height: 160px;
    overflow: hidden;
    position: relative;
    background-color: #F3F3F3;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
}

.result_list .ctn_info {
    padding-left: 0;
    padding-right: 0;
    display: flex;
    justify-content: space-between;
    margin-top: 5px;
}

.result_list .ctn_info img {
    max-width: 25px;
}

.ctn_info span {
    background-color: transparent;
    text-align: center;
    line-height: 32px;
    border-right: 2px solid #ffffff;
    font-family: arial;
    font-size: 15px;
    color: #686868;
    float: left;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.ctn_info .area {
    border: none;
}

.result_list .mask {
    position: relative;
    margin-top: -3px;
    height: 143px;
    background-color: #07204f;
    opacity: 0.6;
}

.property_info {
    margin-top: 10px;
}

.property_info p {
    margin: 0;
}

.property_info .title {
    font-size: 18px;
    color: #07204f;
}

.property_info .subtitle {
    font-size: 14px;
    color: #07204f;
    line-height: 1.2;
}

.property_info .subtitle.gray {
    color: #646464;
    line-height: 1.3;
    margin-top: 10px;
    font-size: 11px;
}

.property_info .price {
    font-size: 25px;
    color: #cc9f53;
    margin-top: 8px;
}

.property_info .price sup {
    color: #646464;
    font-size: 12px;
}

.ctn_content {
    margin-bottom: 25px;
}

.filters input[type=text] {
    height: 35px;
    padding: 0 10px;
    border: solid 1px #ababab;
    outline: none;
    width: 100%;
}

.select {
    background: url(img/select_down.png) no-repeat;
    background-position: right;
    border: solid 1px #ccc;
    background-color: #ffffff;
}


/* -- */

.title_form.first {
    margin-top: 0;
}

.title_form {
    font-size: 24px;
    color: #07204f;
    margin-bottom: 20px;
    margin-top: 20px;
}

.jupiterx-main-header [class*=-header-post-title] {
    margin-top: 30px;
}


/*Imoveis Interna*/

@media screen and (max-width: 767px) {
    .jupiterx-main-header [class*=-header-post-title] {
        margin-top: 0;
    }
    .gallery #slides img {
        height: 350px !important;
    }
    .result_list,
    #result_title,
    .ctn-tag {
        padding-left: 0 !important;
    }
}

.left_side .title {
    font-size: 34px;
    color: #07204f;
}

.imovel_like .twitter {
    float: right;
}

.imovel_like .facebook {
    float: right;
}

.imovel_like iframe {
    float: right;
}

.left_side .id {
    font-size: 12px;
    color: #646464;
    display: block;
}

.property_info.inner .title {
    font-size: 28px;
    color: #07204f;
    width: 100%;
}

.property_info.inner .subtitle.gray {
    color: #646464;
    width: 100%;
}

.property_info.inner .imovel_price {
    font-size: 28px;
    color: #cc9f53;
    width: 100%;
}

.property_info.inner .imovel_price sup {
    color: #646464;
    font-size: 18px;
}

.details .block p {
    color: #787878;
    margin-bottom: 10px;
}

.right_side .title {
    font-size: 26px;
    color: #07204f;
}

.right_side .subtitle,
.right_side .text_whatsapp {
    font-size: 26px;
    color: #07204f;
    margin-bottom: 10px;
}

.right_side .btn_large {
    width: 100%;
    height: 48px;
    color: #fff;
    background-color: #07204f;
    text-align: center;
    border: none;
    font-weight: bold;
    cursor: pointer;
}

.right_side .text_whatsapp {
    font-size: 20px;
    margin-top: 10px;
}

.right_side .text_whatsapp img {
    margin-right: 10px;
    float: left;
    margin-top: 4px;
}

.menu_info {
    width: 590px;
    height: 48px;
    border-bottom: solid 1px #cc9f53;
}

.additional_info {
    float: left;
    width: 590px;
    margin-top: 20px;
}

.ctn_title.additional {
    margin-top: 40px;
    float: left;
}

.menu_info li:hover,
.menu_info li.active {
    border-bottom: solid 3px #cc9f53;
    padding-bottom: 11px;
}

.menu_info li:first-child span {
    width: 180px;
    padding-left: 0;
    text-align: center;
}

.features1,
.features2,
.features3 {
    margin-top: 0px !important;
}

.features1 img,
.features2 img,
.features3 img {
    float: left;
    margin-right: 10px;
}

.details .tab-pane {
    color: #787878;
    margin-bottom: 10px;
    margin-top: 20px;
}

.gallery_info .tag {
    height: 32px;
    background-color: #F3F3F3;
    text-align: center;
    float: left;
    margin-left: 2px;
    font-family: arial;
    font-size: 15px;
    color: #686868;
    padding: 7px;
}

a.slidesjs-next,
a.slidesjs-previous,
a.slidesjs-play,
a.slidesjs-stop {
    background-image: url(img/btns-next-prev.png);
    background-repeat: no-repeat;
    display: block;
    width: 12px;
    height: 18px;
    overflow: hidden;
    text-indent: -9999px;
    float: left;
    margin-right: 5px;
}

#slides a:link,
#slides a:visited {
    color: #333;
}

#slides .slidesjs-navigation {
    margin-top: 5px;
}

a.slidesjs-previous {
    background-position: 0 -18px;
}

a.slidesjs-next {
    margin-right: 10px;
    background-position: -12px -18px;
}

a.slidesjs-stop {
    width: 18px;
    background-position: -41px -18px;
}

a.slidesjs-play {
    width: 15px;
    background-position: -25px -18px;
}

a:hover.slidesjs-previous {
    background-position: 0 0;
}

a:hover.slidesjs-next {
    background-position: -12px 0px;
}

a:hover.slidesjs-play {
    background-position: -25px 0;
}

a:hover.slidesjs-stop {
    background-position: -41px 0;
}

.slidesjs-pagination {
    margin: 7px 0 0;
    height: 0;
    float: right;
    list-style: none;
}

.slidesjs-pagination li {
    float: left;
    margin: 0 1px;
}

.slidesjs-pagination li a {
    display: block;
    width: 13px;
    height: 0px;
    padding-top: 13px;
    background-image: url(img/pagination.png);
    background-position: 0 0;
    float: left;
    overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
    background-position: 0 -13px;
}

.slidesjs-pagination li a:hover {
    background-position: 0 -26px;
}

.gallery_info {
    margin-top: 30px;
    margin-bottom: 15px;
}

#shop_images {
    width: 580px;
    margin-top: 20px;
    margin-bottom: 15px;
    float: left;
}

#shop_images ul {
    float: left;
    margin-bottom: 20px;
}

#shop_images li {
    float: left;
}

#shop_images li:nth-child(1) {
    margin-right: 20px;
}

#shop_images li:nth-child(2) {
    margin-right: 20px;
}

#shop_images .imagesshop {
    border: 3px #ececec solid;
}

#result_title {
    display: block;
    float: left;
    padding-left: 25px;
}

.ctn-tag {
    padding-left: 25px;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
}

.row-no-gutters {
    margin-right: 0;
    margin-left: 0;
}

.row-no-gutters [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
    float: left;
}

.col-xs-12 {
    width: 100%;
}

.col-xs-11 {
    width: 91.66666667%;
}

.col-xs-10 {
    width: 83.33333333%;
}

.col-xs-9 {
    width: 75%;
}

.col-xs-8 {
    width: 66.66666667%;
}

.col-xs-7 {
    width: 58.33333333%;
}

.col-xs-6 {
    width: 50%;
}

.col-xs-5 {
    width: 41.66666667%;
}

.col-xs-4 {
    width: 33.33333333%;
}

.col-xs-3 {
    width: 25%;
}

.col-xs-2 {
    width: 16.66666667%;
}

.col-xs-1 {
    width: 8.33333333%;
}

.col-xs-pull-12 {
    right: 100%;
}

.col-xs-pull-11 {
    right: 91.66666667%;
}

.col-xs-pull-10 {
    right: 83.33333333%;
}

.col-xs-pull-9 {
    right: 75%;
}

.col-xs-pull-8 {
    right: 66.66666667%;
}

.col-xs-pull-7 {
    right: 58.33333333%;
}

.col-xs-pull-6 {
    right: 50%;
}

.col-xs-pull-5 {
    right: 41.66666667%;
}

.col-xs-pull-4 {
    right: 33.33333333%;
}

.col-xs-pull-3 {
    right: 25%;
}

.col-xs-pull-2 {
    right: 16.66666667%;
}

.col-xs-pull-1 {
    right: 8.33333333%;
}

.col-xs-pull-0 {
    right: auto;
}

.col-xs-push-12 {
    left: 100%;
}

.col-xs-push-11 {
    left: 91.66666667%;
}

.col-xs-push-10 {
    left: 83.33333333%;
}

.col-xs-push-9 {
    left: 75%;
}

.col-xs-push-8 {
    left: 66.66666667%;
}

.col-xs-push-7 {
    left: 58.33333333%;
}

.col-xs-push-6 {
    left: 50%;
}

.col-xs-push-5 {
    left: 41.66666667%;
}

.col-xs-push-4 {
    left: 33.33333333%;
}

.col-xs-push-3 {
    left: 25%;
}

.col-xs-push-2 {
    left: 16.66666667%;
}

.col-xs-push-1 {
    left: 8.33333333%;
}

.col-xs-push-0 {
    left: auto;
}

.col-xs-offset-12 {
    margin-left: 100%;
}

.col-xs-offset-11 {
    margin-left: 91.66666667%;
}

.col-xs-offset-10 {
    margin-left: 83.33333333%;
}

.col-xs-offset-9 {
    margin-left: 75%;
}

.col-xs-offset-8 {
    margin-left: 66.66666667%;
}

.col-xs-offset-7 {
    margin-left: 58.33333333%;
}

.col-xs-offset-6 {
    margin-left: 50%;
}

.col-xs-offset-5 {
    margin-left: 41.66666667%;
}

.col-xs-offset-4 {
    margin-left: 33.33333333%;
}

.col-xs-offset-3 {
    margin-left: 25%;
}

.col-xs-offset-2 {
    margin-left: 16.66666667%;
}

.col-xs-offset-1 {
    margin-left: 8.33333333%;
}

.col-xs-offset-0 {
    margin-left: 0%;
}

@media (min-width: 768px) {
    .col-sm-1,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12 {
        float: left;
    }
    .col-sm-12 {
        width: 100%;
    }
    .col-sm-11 {
        width: 91.66666667%;
    }
    .col-sm-10 {
        width: 83.33333333%;
    }
    .col-sm-9 {
        width: 75%;
    }
    .col-sm-8 {
        width: 66.66666667%;
    }
    .col-sm-7 {
        width: 58.33333333%;
    }
    .col-sm-6 {
        width: 50%;
    }
    .col-sm-5 {
        width: 41.66666667%;
    }
    .col-sm-4 {
        width: 33.33333333%;
    }
    .col-sm-3 {
        width: 25%;
    }
    .col-sm-2 {
        width: 16.66666667%;
    }
    .col-sm-1 {
        width: 8.33333333%;
    }
    .col-sm-pull-12 {
        right: 100%;
    }
    .col-sm-pull-11 {
        right: 91.66666667%;
    }
    .col-sm-pull-10 {
        right: 83.33333333%;
    }
    .col-sm-pull-9 {
        right: 75%;
    }
    .col-sm-pull-8 {
        right: 66.66666667%;
    }
    .col-sm-pull-7 {
        right: 58.33333333%;
    }
    .col-sm-pull-6 {
        right: 50%;
    }
    .col-sm-pull-5 {
        right: 41.66666667%;
    }
    .col-sm-pull-4 {
        right: 33.33333333%;
    }
    .col-sm-pull-3 {
        right: 25%;
    }
    .col-sm-pull-2 {
        right: 16.66666667%;
    }
    .col-sm-pull-1 {
        right: 8.33333333%;
    }
    .col-sm-pull-0 {
        right: auto;
    }
    .col-sm-push-12 {
        left: 100%;
    }
    .col-sm-push-11 {
        left: 91.66666667%;
    }
    .col-sm-push-10 {
        left: 83.33333333%;
    }
    .col-sm-push-9 {
        left: 75%;
    }
    .col-sm-push-8 {
        left: 66.66666667%;
    }
    .col-sm-push-7 {
        left: 58.33333333%;
    }
    .col-sm-push-6 {
        left: 50%;
    }
    .col-sm-push-5 {
        left: 41.66666667%;
    }
    .col-sm-push-4 {
        left: 33.33333333%;
    }
    .col-sm-push-3 {
        left: 25%;
    }
    .col-sm-push-2 {
        left: 16.66666667%;
    }
    .col-sm-push-1 {
        left: 8.33333333%;
    }
    .col-sm-push-0 {
        left: auto;
    }
    .col-sm-offset-12 {
        margin-left: 100%;
    }
    .col-sm-offset-11 {
        margin-left: 91.66666667%;
    }
    .col-sm-offset-10 {
        margin-left: 83.33333333%;
    }
    .col-sm-offset-9 {
        margin-left: 75%;
    }
    .col-sm-offset-8 {
        margin-left: 66.66666667%;
    }
    .col-sm-offset-7 {
        margin-left: 58.33333333%;
    }
    .col-sm-offset-6 {
        margin-left: 50%;
    }
    .col-sm-offset-5 {
        margin-left: 41.66666667%;
    }
    .col-sm-offset-4 {
        margin-left: 33.33333333%;
    }
    .col-sm-offset-3 {
        margin-left: 25%;
    }
    .col-sm-offset-2 {
        margin-left: 16.66666667%;
    }
    .col-sm-offset-1 {
        margin-left: 8.33333333%;
    }
    .col-sm-offset-0 {
        margin-left: 0%;
    }
}

@media (min-width: 992px) {
    .col-md-1,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-10,
    .col-md-11,
    .col-md-12 {
        float: left;
    }
    .col-md-12 {
        width: 100%;
    }
    .col-md-11 {
        width: 91.66666667%;
    }
    .col-md-10 {
        width: 83.33333333%;
    }
    .col-md-9 {
        width: 75%;
    }
    .col-md-8 {
        width: 66.66666667%;
    }
    .col-md-7 {
        width: 58.33333333%;
    }
    .col-md-6 {
        width: 50%;
    }
    .col-md-5 {
        width: 41.66666667%;
    }
    .col-md-4 {
        width: 33.33333333%;
    }
    .col-md-3 {
        width: 25%;
    }
    .col-md-2 {
        width: 16.66666667%;
    }
    .col-md-1 {
        width: 8.33333333%;
    }
    .col-md-pull-12 {
        right: 100%;
    }
    .col-md-pull-11 {
        right: 91.66666667%;
    }
    .col-md-pull-10 {
        right: 83.33333333%;
    }
    .col-md-pull-9 {
        right: 75%;
    }
    .col-md-pull-8 {
        right: 66.66666667%;
    }
    .col-md-pull-7 {
        right: 58.33333333%;
    }
    .col-md-pull-6 {
        right: 50%;
    }
    .col-md-pull-5 {
        right: 41.66666667%;
    }
    .col-md-pull-4 {
        right: 33.33333333%;
    }
    .col-md-pull-3 {
        right: 25%;
    }
    .col-md-pull-2 {
        right: 16.66666667%;
    }
    .col-md-pull-1 {
        right: 8.33333333%;
    }
    .col-md-pull-0 {
        right: auto;
    }
    .col-md-push-12 {
        left: 100%;
    }
    .col-md-push-11 {
        left: 91.66666667%;
    }
    .col-md-push-10 {
        left: 83.33333333%;
    }
    .col-md-push-9 {
        left: 75%;
    }
    .col-md-push-8 {
        left: 66.66666667%;
    }
    .col-md-push-7 {
        left: 58.33333333%;
    }
    .col-md-push-6 {
        left: 50%;
    }
    .col-md-push-5 {
        left: 41.66666667%;
    }
    .col-md-push-4 {
        left: 33.33333333%;
    }
    .col-md-push-3 {
        left: 25%;
    }
    .col-md-push-2 {
        left: 16.66666667%;
    }
    .col-md-push-1 {
        left: 8.33333333%;
    }
    .col-md-push-0 {
        left: auto;
    }
    .col-md-offset-12 {
        margin-left: 100%;
    }
    .col-md-offset-11 {
        margin-left: 91.66666667%;
    }
    .col-md-offset-10 {
        margin-left: 83.33333333%;
    }
    .col-md-offset-9 {
        margin-left: 75%;
    }
    .col-md-offset-8 {
        margin-left: 66.66666667%;
    }
    .col-md-offset-7 {
        margin-left: 58.33333333%;
    }
    .col-md-offset-6 {
        margin-left: 50%;
    }
    .col-md-offset-5 {
        margin-left: 41.66666667%;
    }
    .col-md-offset-4 {
        margin-left: 33.33333333%;
    }
    .col-md-offset-3 {
        margin-left: 25%;
    }
    .col-md-offset-2 {
        margin-left: 16.66666667%;
    }
    .col-md-offset-1 {
        margin-left: 8.33333333%;
    }
    .col-md-offset-0 {
        margin-left: 0%;
    }
}

@media (min-width: 1200px) {
    .col-lg-1,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12 {
        float: left;
    }
    .col-lg-12 {
        width: 100%;
    }
    .col-lg-11 {
        width: 91.66666667%;
    }
    .col-lg-10 {
        width: 83.33333333%;
    }
    .col-lg-9 {
        width: 75%;
    }
    .col-lg-8 {
        width: 66.66666667%;
    }
    .col-lg-7 {
        width: 58.33333333%;
    }
    .col-lg-6 {
        width: 50%;
    }
    .col-lg-5 {
        width: 41.66666667%;
    }
    .col-lg-4 {
        width: 33.33333333%;
    }
    .col-lg-3 {
        width: 25%;
    }
    .col-lg-2 {
        width: 16.66666667%;
    }
    .col-lg-1 {
        width: 8.33333333%;
    }
    .col-lg-pull-12 {
        right: 100%;
    }
    .col-lg-pull-11 {
        right: 91.66666667%;
    }
    .col-lg-pull-10 {
        right: 83.33333333%;
    }
    .col-lg-pull-9 {
        right: 75%;
    }
    .col-lg-pull-8 {
        right: 66.66666667%;
    }
    .col-lg-pull-7 {
        right: 58.33333333%;
    }
    .col-lg-pull-6 {
        right: 50%;
    }
    .col-lg-pull-5 {
        right: 41.66666667%;
    }
    .col-lg-pull-4 {
        right: 33.33333333%;
    }
    .col-lg-pull-3 {
        right: 25%;
    }
    .col-lg-pull-2 {
        right: 16.66666667%;
    }
    .col-lg-pull-1 {
        right: 8.33333333%;
    }
    .col-lg-pull-0 {
        right: auto;
    }
    .col-lg-push-12 {
        left: 100%;
    }
    .col-lg-push-11 {
        left: 91.66666667%;
    }
    .col-lg-push-10 {
        left: 83.33333333%;
    }
    .col-lg-push-9 {
        left: 75%;
    }
    .col-lg-push-8 {
        left: 66.66666667%;
    }
    .col-lg-push-7 {
        left: 58.33333333%;
    }
    .col-lg-push-6 {
        left: 50%;
    }
    .col-lg-push-5 {
        left: 41.66666667%;
    }
    .col-lg-push-4 {
        left: 33.33333333%;
    }
    .col-lg-push-3 {
        left: 25%;
    }
    .col-lg-push-2 {
        left: 16.66666667%;
    }
    .col-lg-push-1 {
        left: 8.33333333%;
    }
    .col-lg-push-0 {
        left: auto;
    }
    .col-lg-offset-12 {
        margin-left: 100%;
    }
    .col-lg-offset-11 {
        margin-left: 91.66666667%;
    }
    .col-lg-offset-10 {
        margin-left: 83.33333333%;
    }
    .col-lg-offset-9 {
        margin-left: 75%;
    }
    .col-lg-offset-8 {
        margin-left: 66.66666667%;
    }
    .col-lg-offset-7 {
        margin-left: 58.33333333%;
    }
    .col-lg-offset-6 {
        margin-left: 50%;
    }
    .col-lg-offset-5 {
        margin-left: 41.66666667%;
    }
    .col-lg-offset-4 {
        margin-left: 33.33333333%;
    }
    .col-lg-offset-3 {
        margin-left: 25%;
    }
    .col-lg-offset-2 {
        margin-left: 16.66666667%;
    }
    .col-lg-offset-1 {
        margin-left: 8.33333333%;
    }
    .col-lg-offset-0 {
        margin-left: 0%;
    }
}

/* Login BCF */

.login-container{
    margin-top: 5%;
    margin-bottom: 5%;
}
.login-form-1{
    padding: 5%;
    background: #ffffff;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
}
.login-form-1 h3{
    text-align: center;
    color: #182958;
}
.login-form-2{
    padding: 5%;
    background: #182958;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
}
.login-form-2 h3{
    text-align: center;
    color: #fff;
}
.login-container form{
    padding: 10%;
}
.btnSubmit
{
    width: 50%;
    border-radius: 0rem;
    padding: 1.5%;
    border: none;
    cursor: pointer;
}
.login-form-1 .btnSubmit{
    font-weight: 600;
    color: #fff;
    background-color: #182958;
}
.login-form-2 .btnSubmit{
    font-weight: 600;
    color: #182958;
    background-color: #fff;
}
.login-form-2 .ForgetPwd{
    color: #fff;
    font-weight: 600;
    text-decoration: none;
}
.login-form-1 .ForgetPwd{
    color: #182958;
    font-weight: 600;
    text-decoration: none;
}
